color: green
description: null
fieldLayouts:
  c68c0950-ebf7-4f2d-9d3a-e445917d258b:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:b8e9a4b1-6fed-4e92-a104-a8251e86a649'
      - 'layoutElement:db15160d-d98b-4c2b-a8d3-ad3d94b9e5e4'
      - 'layoutElement:63e06feb-fd11-41e1-8f5f-2d7da79f3738'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T15:54:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5679d421-632f-4b5c-b12f-3908deb3a637 # Icone
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 028c303b-ff58-41b3-9a8b-663c258ff8c5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:40:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b8e9a4b1-6fed-4e92-a104-a8251e86a649
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:40:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db15160d-d98b-4c2b-a8d3-ad3d94b9e5e4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:40:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 63e06feb-fd11-41e1-8f5f-2d7da79f3738
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:40:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0b70ec75-57cb-4b3d-b9ea-e66d067f2684
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 8c50d3de-c14c-41e8-ba77-ccfae288f9cb
        userCondition: null
handle: content_5
hasTitleField: false
icon: section
name: 'Conteúdo 5 (Título + Texto + Botão)'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
